#ifndef __SWM100_I2C_H__
#define __SWM100_I2C_H__

typedef struct {
	uint8_t mode;
} I2C_InitStructure;

void I2C_Init(I2C_T * I2Cx,I2C_InitStructure * initStruct);
void I2C_Open(I2C_T * I2Cx);
void I2C_Close(I2C_T * I2Cx);



#endif //__SWM100_I2C_H__
